<?php

global $langs, $object, $form;

$cond_reglement_id = GETPOST('cond_reglement_id')?GETPOST('cond_reglement_id'):$object->cond_reglement_id;

// terms of the settlement
print '<tr><td class="nowrap">' . $langs->trans('PaymentConditionsShort') . '</td><td>';
$form->select_conditions_paiements($cond_reglement_id, 'cond_reglement_id', - 1, 1);
print '</td></tr>';

